Description

Hi,

While the new 4.1 package built successfully in Ubuntu 18.04 and higher, it has following error on Ubuntu 16.04:

dwz: Section offsets in debian/audacious/usr/bin/audacious not monotonically increasing

dwz: Section offsets in debian/audacious/usr/bin/audtool not monotonically increasing

dwz: Too few files for multifile optimization

dh_dwz: warning: No dwz multifile created, but not explicitly requested either so ignoring it.

dh_dwz: warning: Common issues include no debug information at all (missing -g) and

dh_dwz: warning: compressed debug information (#931891).

dwz: Section offsets in debian/libaudcore5/usr/lib/x86_64-linux-gnu/libaudcore.so.5.3.0 not monoto

nically increasing

dh_dwz: error: dwz -- debian/libaudcore5/usr/lib/x86_64-linux-gnu/libaudcore.so.5.3.0 returned exi

t code 1

debian/rules:15: recipe for target 'binary' failed

make: *** [binary] Error 25

dpkg-buildpackage: error: fakeroot debian/rules binary gave error exit status 2

 

Not sure what's the problem after Googling, so here to ask for help. And the full building log is here:

https://launchpadlibrarian.net/521321447/buildlog_ubuntu-xenial-amd64.audacious_4.1-0build2~ubuntu16.04_BUILDING.txt.gz

History

#1 - February 08, 2021 03:27 - John Lindgren

I'm not familiar with the dwz tool. Not sure what to tell you.

#2 - March 31, 2021 00:33 - John Lindgren

- Tracker changed from Bug to Support

#3 - August 27, 2021 22:55 - John Lindgren

- Status changed from New to Closed
